/*
Custom Styles for Information Brokers
Author: Aaron
Author email: aaron.vanston@ddns.com.au
Version: 1.0.2
Last Updated: 11th of July, 2014
*/

/*-----------------------------------------------------------------------------------*/
/*	CHAN's CUSTOM STYLES
/*-----------------------------------------------------------------------------------*/
.loign-button, .login-button { /*ADDED BACK FOR LEGACY REF TO "loign" BUTTONS WITH SPELLING MISTAKE*/
    color: #fff !important;
    background-color: #c61c23 !important;
    border-color: #c61c23;
    /*display: inline-block;*/
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.loign-button:hover, .login-button:hover {
    background-color: #a5181e !important;
    border-color: #a5181e;
}
.btn-cartnav {
    color: #fff;
    background-color: #428bca;
    border-color: #357ebd;
}
.btn-cartnav:hover{
    color: #fff;
    background-color: #3276b1;
    border-color: #285e8e;
}
/*-----------------------------------------------------------------------------------*/
/*	AARONS's CUSTOM STYLES
/*-----------------------------------------------------------------------------------*/
html {
    background-color: #292929;
}
.nav .btn {
    margin-bottom: 0px;
}
.padding-15 {
    padding: 15px;
}
.form-control {
    border-radius: 0px;
    height: 40px;
}
.italic {
    font-style: italic;
}
.badge {
    background-color: #c61c23;
    font-size: 14px;
}
table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    vertical-align: baseline;
}
.input-group-btn input.btn,.input-group-btn button.btn {
    padding: 9px 12px;
}
.text-ib {
    color: #c61c23;
}
.white-well, .well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.help-well {
    min-height: 20px;
    padding: 7px;
    padding-left: 10px;
    margin-bottom: 0px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 3px;
    -webkit-box-shadow: none;
    box-shadow: none;
    line-height: 1.5;
}
.help-icon-trigger {
    border-radius: 50%;
    font-size: 18px;
    padding: 0px 8px 0px 8px;
    cursor: pointer;
    color: #fff;
    background-color: #c61c23;
    position: absolute;
    display: block;
    right: 4px;
    top: -10px;
}

@media (max-width: 767px){
    .help-well {
        margin-top: 10px;
    }
}

.well > h1, .well > h2, .well > h3, .well > h4, .well > h5, .well > h6  {
    margin-top: 0px;
}

.modal {
    z-index: 8001;
}
@media screen and (min-width: 768px){
    .modal-dialog {
        padding-top: 100px;
    }
}
.dark-wrapper {
    background: #f9f9f9;
}
.IB-search {
    background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
    background-image: url(../images/art/slider-bg1.jpg);
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
}
.IB-search .inner .well{
    background: rgba(0,0,0,0.5);
    border: 0;
    color: #ffffff;
    padding: 30px;
}
.IB-search .input-group {
    padding-bottom: 30px;
}
.IB-search .container {
    max-width: 1000px;
}
.input-height{
    height: 58px;
    font-size: 20px;
}
.ib-prods {
    font-family: 'Raleway', sans-serif;
}
.section-title h2.ib-red{
    color: #c61c23;
}
.partner-logo img:hover{
    opacity: 0.6;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
}
.partner-logo img{
    opacity: 1;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    padding-top:30px;
}
.well .nav-tabs{
    margin-bottom: -1px;
}
.inner-well {
    background-color: #f9f9f9;
    padding: 15px;
    margin-top: 20px;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #ffffff;
    background-color: #c61c23;
}
.nav-pills > li > a {
    color: #000000;
    font-weight: 700;
}
.padding-top {
    padding-top: 20px;
}
.well h3:first-child {
    margin-top: 0px;
}
th a {
    color: #000000;
}
th a:hover {
    color: #c61c23;
}
.well hr {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-use-text-color: #FFFFFF;
    border-color: #ddd;
    border-style: solid none;
    border-width: 1px 0;
    margin: 18px 0;
}
.control-group h4{
    padding-top: 15px;
    padding-bottom: 10px;
}
[class*="btn"]:hover, [class*="button"]:hover {
    webkit-transition: all 150ms ease-in;
    -o-transition: all 150ms ease-in;
    -moz-transition: all 150ms ease-in;
    transition: all 150ms ease-in;
}
[class*="btn"],[class*="button"]  {
    webkit-transition: all 100ms ease-in;
    -o-transition: all 100ms ease-in;
    -moz-transition: all 100ms ease-in;
    transition: all 100ms ease-in;
}
.nav-tabs .badge {
    background-color: #ccc;
}
.nav-tabs li.active .badge{
    background-color: #c61c23;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #c61e25;
    border-color: #c61e25;
}
.sub-contact{
    float: none;
    margin-left: auto;
    margin-right: auto;
}
.strong {
    font-weight: 800;
}
.IB-search h1 {
    color: #fff;
}


.dark-pattern {
    background-color: #464646;
    background: url(../../images/slider/dark-bg-pattern.png);
}

.dark-pattern h1, .dark-pattern h2, .dark-pattern h3, .dark-pattern h4{
    color: #FFFFFF;
}
.jumbotron h1.text-ib {
    color: #c61c23;
}

[id="pwstrengthbox"] {
    line-height: 2;
}
.our-prods h3, .our-prods h5 {
    font-weight: 800;
}

.services .etabs.full-width {
    width: 100%;
}

input.ng-invalid.ng-dirty{
    outline: none !important;
    border:1px solid #c61c23;
    box-shadow: 0 0 10px #c61c23;
}

select.ng-invalid.ng-dirty{
    color:#c61c23 !important;
}

.lg-ico {
    font-size: 35px !important;
}

.input-group-mid{
    border-radius: 0;
    border-left: 0;
    height: 40px;
}

input, button, select, textarea {
    font-family: sans-serif;
}

@media (max-width: 767px){
    .domain-list {
        padding: 0px 5px;
        font-size: 12px;
    }
}

@media (min-width: 767px){
    .domain-list {
        padding: 5px 15px;
        font-size: 20px;
    }
}

/*MODAL*/

@media (min-width: 992px) {
    .modal-lg {
        width: 900px;
    }
}

.mouse-hover-pointer {
    cursor:pointer;
}

/*.form-btn-group .btn-group > .btn:not(:first-child):not(:last-child):not(.dropdown-toggle){
    border-radius: 4px;
}

.form-btn-group  .btn-group > .btn:last-child:not(:first-child), .form-btn-group  .btn-group > .dropdown-toggle:not(:first-child) {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}*/

.spinner {
    margin: auto auto;
    width: 60px;
    height: 60px;
    position: relative;
}

.container1 > div, .container2 > div, .container3 > div {
    width: 12px;
    height: 12px;
    background-color: #c61c23;
    border-radius: 100%;
    position: absolute;
    -webkit-animation: bouncedelay 1.2s infinite ease-in-out;
    animation: bouncedelay 1.2s infinite ease-in-out;
    /* Prevent first frame from flickering when animation starts */
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.spinner .spinner-container {
    position: absolute;
    width: 100%;
    height: 100%;
}

.container2 {
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}

.container3 {
    -webkit-transform: rotateZ(90deg);
    transform: rotateZ(90deg);
}

.circle1 { top: 0; left: 0; }
.circle2 { top: 0; right: 0; }
.circle3 { right: 0; bottom: 0; }
.circle4 { left: 0; bottom: 0; }

.container2 .circle1 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

.container3 .circle1 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

.container1 .circle2 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

.container2 .circle2 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

.container3 .circle2 {
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s;
}

.container1 .circle3 {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s;
}

.container2 .circle3 {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
}

.container3 .circle3 {
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s;
}

.container1 .circle4 {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s;
}

.container2 .circle4 {
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s;
}

.container3 .circle4 {
    -webkit-animation-delay: -0.1s;
    animation-delay: -0.1s;
}

@-webkit-keyframes bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0.0) }
    40% { -webkit-transform: scale(1.0) }
}

@keyframes bouncedelay {
    0%, 80%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    } 40% {
          transform: scale(1.0);
          -webkit-transform: scale(1.0);
      }
}

/*.icon-refresh-animate {
    animation-name: rotateThis;
    animation-duration: .5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes rotateThis {
    from { transform: scale( 1 ) rotate( 0deg );   }
    to   { transform: scale( 1 ) rotate( 360deg ); }
}*/

.icon-refresh-animate {
    animation-name: rotateThis;
    animation-duration: .5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes rotateThis {
    from { transform: scale( 1 ) rotate( 0deg );   }
    to   { transform: scale( 1 ) rotate( 360deg ); }
}



.ausmap {
    width: 650px;
    height: 606px;
    margin:0 auto;
    background: url(../images/ausmap.png) no-repeat;
    position: relative;
}
.ausmap * {
    box-sizing: content-box;
}
.ausmap li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
    position: absolute;
}
.ausmap a {
    display: block;
    text-decoration: none;
    font-size:18px;
    line-height:normal;
    font-family: 'Raleway', sans-serif;
}
.ausmap .wa { left: 0px; top: 22px; width: 248px; z-index:10;}
.ausmap .wa a {height: 186px; text-align:center; padding-top:248px; padding-left:25px; color:#fff;}
.ausmap .wa a:hover {background: url(../images/ausmap.png) 0 -628px no-repeat; text-decoration:none;}

.ausmap .nt { left: 249px; top: 4px; width: 158px; z-index:10;}
.ausmap .nt a {height: 109px; text-align:center; padding-top:166px; padding-left:0px; color:#fff;}
.ausmap .nt a:hover {background: url(../images/ausmap.png) -249px -610px no-repeat; text-decoration:none;}

.ausmap .sa { left: 249px; top: 279px; width: 194px; z-index:10;}
.ausmap .sa a {height: 170px; text-align:center; padding-top:49px; padding-left:0px; color:#fff;}
.ausmap .sa a:hover {background: url(../images/ausmap.png) -249px -885px no-repeat; text-decoration:none;}

.ausmap .tas { left: 486px; top: 548px; width: 55px; z-index:10;}
.ausmap .tas a {height: 42px; text-align:center; padding-top:16px; padding-left:0px; color:#fff; letter-spacing:-1px;}
.ausmap .tas a:hover {background: url(../images/ausmap.png) -486px -1154px no-repeat; text-decoration:none;}

.ausmap .qld { left: 409px; top: 0; width: 254px; z-index:9;}
.ausmap .qld a {height: 134px; text-align:center; padding-top:220px; padding-right:52px; color:#fff;}
.ausmap .qld a:hover {background: url(../images/ausmap.png) -409px -1213px no-repeat; text-decoration:none;}

.ausmap .nsw { left: 445px; top: 334px; width: 204px; z-index:10;}
.ausmap .nsw a {height: 111px; text-align:center; padding-top:55px; padding-right:30px; color:#fff;}
.ausmap .nsw a:hover {background: url(../images/ausmap.png) -445px -940px no-repeat; text-decoration:none;}

.ausmap .vic { left: 445px; top: 423px; width: 127px; z-index:11;}
.ausmap .vic a {height: 45px; text-align:center; padding-top:48px; padding-right:25px; color:#fff;}
.ausmap .vic a:hover {background: url(../images/ausmap.png) -445px -1636px no-repeat; text-decoration:none;}

.ausmap .act { left: 508px; top: 431px; width: 61px; z-index:12;}
.ausmap .act a {height: 37px; text-align:right; padding-top:3px; padding-right:18px; color:#fff;}
.ausmap .act a:hover {background: url(../images/actdot.png) 43px 15px no-repeat; text-decoration:none;}

.ausmap a {
    -webkit-transition: none;
    -o-transition: none;
    -moz-transition: none;
    transition: none;
}
.ausmap .disabled {
    cursor: not-allowed !important;
}

/*PROGRESS BAR */
ul.etabs{
    list-style: none url("../images/Right-Arrow.png");
}

.stepwizard-row .icon i.icn {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    width: auto;
    height: 60px;
    color: #000;
    line-height: 1;
    font-size: 50px;
    /*text-transform: uppercase;*/
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    background-color: #f9f9f9;
    padding: 0 5px;
    cursor:pointer;
}

.services .stepwizard-row:before {
    top: 40px;
    height: 1px;
}

.chevron-right {
    line-height: 54px;
    padding-left: 150%;
    font-size: 40px;
    position: absolute;
}

.disabled-tab{
    pointer-events: none;
}

.disabled-tab:hover {
    color: #bababa;
}

.enabled-tab{
    color: #000;
}

.enabled-tab:hover {
    color: #C61c23;
}

@media (max-width: 767px){
    .stepwizard-row .tab .icon {
        display: table;
    }
    .stepwizard-row .tab a {
        padding: 0px 0px;
        display: block;
        color: #9a9a9a;
        font-size: 12px;
        line-height: 1;
        border: 0;
        margin: 0 0 0 0;
    }
    .stepwizard-row .tab h4 {
        font-size: 85%;
    }
    .stepwizard-row .tab.active a {
      background-color: transparent;
    }
}


.page-header-med{
    padding-bottom: 9px;
    margin: 20px 0 20px;
    border-bottom: 1px solid #eeeeee;
}

.alt-wrapper {
    background-color: #779191;
}

.alt-wrapper .product-heading {
    font-weight: 800;
    color: #fff;
    font-style: italic;
    margin-top: 40px;
}

.alt-wrapper .product-desc {
    font-size: 160%;
    color: #fff;
    font-style: italic;
    line-height: 1.4;
    margin-top: 15px;
}
@media (max-width: 1199px){
    .alt-wrapper .product-heading {
        margin-top: 20px;
    }
    .alt-wrapper .product-desc {
        font-size: 140%;
    }
}

.fade-text {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 7.5em;
    text-overflow: -o-ellipsis-lastline;
}

/* TEXT BREADCRUMBS */

.btn-breadcrumb .btn {
    -webkit-transition: none;
    -o-transition: none;
    -moz-transition: none;
    transition: none;
}
.btn-breadcrumb .btn:not(:last-child):after {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 17px solid transparent;
    border-bottom: 17px solid transparent;
    border-left: 10px solid white;
    position: absolute;
    top: 50%;
    margin-top: -17px;
    left: 100%;
    z-index: 3;
}
.btn-breadcrumb .btn:not(:last-child):before {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 17px solid transparent;
    border-bottom: 17px solid transparent;
    border-left: 10px solid rgb(173, 173, 173);
    position: absolute;
    top: 50%;
    margin-top: -17px;
    margin-left: 1px;
    left: 100%;
    z-index: 3;
}

/** The Spacing **/
.btn-breadcrumb .btn {
    padding:6px 12px 6px 24px;
}
.btn-breadcrumb .btn:first-child {
    padding:6px 6px 6px 10px;
}
.btn-breadcrumb .btn:last-child {
    padding:6px 18px 6px 24px;
}

/** Default button **/
.btn-breadcrumb .btn.btn-default:not(:last-child):after {
    border-left: 10px solid #fff;
}
.btn-breadcrumb .btn.btn-default:not(:last-child):before {
    border-left: 10px solid #ccc;
}
.btn-breadcrumb .btn.btn-default:hover:not(:last-child):after {
    border-left: 10px solid #ebebeb;
}
.btn-breadcrumb .btn.btn-default:hover:not(:last-child):before {
    border-left: 10px solid #adadad;
}

.btn-breadcrumb .btn.btn-default.current:not(:last-child):after {
    border-left: 10px solid #c61c23;

}
.btn-breadcrumb .btn.btn-default.current:not(:last-child):before {
    border-left: 10px solid #a5181e;
}
.btn-breadcrumb .btn.btn-default.current{
    background-color: #C61c23;
    color: #fff;
}

.content-section {
    padding-bottom: 20px;
}

/*STICK EM STYTLES*/

.stickem-container {
    position: relative;
}

.stickit {
    margin-left: 800px;
    width: 400px;
    position: fixed;
    top: 70px;
}

@media (max-width: 1199px){
    .stickit {
        width: 33.33333333333333%;
        margin-left: 665px;

    }
}

.stickit-end {
    bottom: 40px;
    position: absolute;
    right: 0;
}

/*COMPARE TABLE*/

h3.compare {
    margin-top: 0;
    margin-bottom: 0;
    padding: 20px;
}




.panel-silver > .panel-heading, .silver-buy {
    color: #717171;
    background-color: #dadada;
    border-color: #d9d9d9;
}

.panel-gold > .panel-heading, .gold-buy {
    color: #FFF;
    background-color: #ffaa31;
    border-color: #e3972d;
}

.panel-plat > .panel-heading, .plat-buy {
    color: #FFF;
    background-color: #a2afc8;
    border-color: #919eb6;
}

.compare-pro .btn-default {
    color: rgba(255,255,255,0.8);
    background-color: rgba(0,0,0,0.2);
    border-color: rgba(0,0,0,0.1);
}
.compare-pro .btn-default:hover {
    color: rgba(255,255,255,0.8);
    background-color: rgba(0,0,0,0.5);
    border-color: rgba(0,0,0,0.4);
}


.compare-chart:after, .compare-chart:after, .compare-pro:after, .compare-chart-three:after, .panel-heading li:after {
    content: " ";
    display: table;
    clear: both;
}


/* Parent compare Holder */
.compare-chart-one {  }
.compare-chart-two {  }
.compare-chart-three {  }
.compare-chart-four {  }


/* Fonts */
.compare-chart { /* font-family: 'Karla', sans-serif; */ }
.compare-chart h1, .compare-pro h2, .compare-pro h3, .compare-pro h4, .compare-pro h5, .compare-pro h6 {
    font-family: 'Raleway', sans-serif !important;
    font-weight: 300 !important;
}
.compare-chart .glyphicon {
    color: #9b9b9b;
}




/* Headings */
.compare-chart .panel-heading  {
    font-size:  22px;
    margin:  0;
    padding:  30px 20px;
    text-align:  center;
}

.compare-chart-one h3 span  {
    display:  block;
    font-size:  13px;
    font-weight:  300;
    letter-spacing:  0.5px;
    padding:  5px 0 0;
    text-transform:  uppercase;
}



/* Headings Formatting */
.compare-label  {
    display:  block;
    font-size:  20px;
    letter-spacing:  1px;
    margin:  0 auto 10px;
    text-transform:  uppercase;
}

.compare-first-heading .compare-label  {
    font-weight:  600;
}

.compare-figure  {
    padding:  20px 0 30px;
    position:  relative;
}

.compare-currency  {
    display:  inline-block;
    font-size:  20px;
    font-weight:  400;
    position:  absolute;
    top:  30px;
}

.compare-amount  {
    display:  inline-block;
    font-size:  70px;
    line-height:  70px;
    padding:  0 0 0 17px;
}

.compare-foreword  {
    display:  block;
    font-family:  'Karla',  sans-serif;
    font-size:  14px;
    font-style:  italic;
    padding:  0;
}

.compare-postword  {
    display:  block;
    font-family:  'Karla',  sans-serif;
    font-size:  14px;
    font-style:  italic;
    padding-top:  15px;
}

.compare-paragraph  {
    font-size:  14px;
    line-height:  20px;
    margin:  20px;
}

.compare-paragraph span  {
    font-size:  28px;
}




/* Panel + Panel Header + Panel Footer */
.compare-chart .panel  {
    margin:  0;
}
.compare-chart-two .panel,  .compare-chart-two .panel-heading  {
    border-radius:  0;
}
.compare-chart .panel-footer  {
    padding:  10px;
}
.compare-chart-two .panel-footer  {
    border-width:  0 1px 1px 1px;
    margin:  0px 0px 10px;
    padding:  0;
    border-radius:  0;
}

/* Buttons */
.panel-footer .btn  {
    line-height:  44px;
}
.btn-wide  {
    border:  0;
    padding:  0;
    border-radius:  0;
    width:  100%;
}


/* Icons */

.text-green {
    color: #5eae22;
}
.compare-pro .glyphicon {
    text-align: center;
}
.compare-pro .icon-picons-check {
    color: #5eae22;
    font-size: 22px;
}
.compare-pro .icon-picons-close {
    color: #c61c23;
    font-size: 22px;
}

.compare-pro .icon-picons-question {
    color: #e3972d;
    font-size: 22px;
}

.compare-pro .icon-picons-layers {
    color: #777;
    font-size: 32px;
}

.tooltip-question {
    color: #e3972d;
    cursor: pointer;
    padding-left: 5px;
}

@media screen and (max-width: 991px) {
    .compare-pro .icon-picons-check {
        padding-right: 5px;
    }
    .compare-pro .icon-picons-close {
        padding-right: 5px;
    }
    .compare-pro .list-group-item > span {
        display: inline-flex;
    }

}



/*===== Price Chart Specific =====*/

/* Classic */


/* Business */


/* Professional */
.compare-pro .panel-heading  {
    border-radius:  0;
    min-height:  285px;
}
.compare-pro li li.list-group-item  {
    border-left-width:  1px;
    border-radius:  0;
    min-height:  51px;

}
.compare-pro li.compare-first-heading li.list-group-item  {
    border-left-width:  1px;
    border-radius:  0;
    min-height:  51px;
    font-weight: 600;
}
.compare-pro  {
    list-style:  none;
    margin:  0;
    padding:  0;
}
.compare-pro li.compare-first-heading,  .compare-pro li.compare-inner  {
    padding:  0;
}
.compare-pro .panel-heading  {
    border-top:  1px solid #ddd;
}
.compare-pro li:first-child .panel-heading  {
    border-left:  1px solid #ddd;
}
.compare-professional li.list-group-item  .feature-hide  {
    display:  none;
}
.compare-professional li .glyphicon  {
    display:  inline-block;
}
.compare-professional li  .compare-paragraph .glyphicon  {
    display:  block;
}
.compare-professional li.list-group-item  {
    text-align:  center;
}
.compare-pro li li.list-group-item.header-blank {
    min-height: 61px;
}






li.list-group-item > h4{
    color: #c61c23;
}



@media screen and (min-width:0\0) { /* Specific to IE */
    .compare-currency  {
        display:  inline-block;
        font-size:  20px;
        font-weight:  400;
        position:  relative;
        top:  -30px;
    }
    .compare-amount  {
        font-size:  65px;
        line-height:  65px;
    }
    .compare-chart .panel-footer  {
        margin:  0 0 20px;
        padding:  0;
    }
}


@media screen and (max-width: 991px) {
    .compare-chart-one  {
        margin-bottom:  20px;
    }
    .tab-content  {
        border-left:  0;
    }
    .compare-pro li li.list-group-item  {
        border-left-width:  1px;
        text-align:  center;
    }
    .compare-chart .panel-heading  {
        padding:  15px 10px;
    }
    .compare-pro .panel-heading  {
        border-left:  1px solid #ddd;
        min-height:  inherit;
    }
    .compare-professional li.list-group-item .feature-hide  {
        display:  inline;
        padding:  0 0 0 10px;
    }
    .compare-pro li.compare-first-heading  {
        display:  none;
    }
    .compare-pro .glyphicon  {
        display:  inline-block;
        text-align:  center;
    }
    .compare-foreword,  .compare-label  {
        display:  inline-block;
        margin:  0;
    }
    .compare-foreword:before  {
        content:  " ";
    }
}


@media screen and (max-width: 767px) {
    #compare-align { display: inherit; margin: 0 0 40px; vertical-align:none; }
}

.tooltip-inner {
    min-width: 150px;
}

.tooltip-addon-btn {
    padding: 6px 5px 6px 3px;
    font-size: 20px;
    line-height: 0.428571;
}

.client-header {
    color: #428bca;
}

.admin-header {
    color: #c61c23;
}

/* CONTEXTUAL STYLES */
.bs-callout {
    margin: 20px 0;
    padding: 15px 30px 15px 15px;
    border-left: 5px solid #eee;
}
.bs-callout h4 {
    margin-top: 0;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code,
.bs-callout .highlight {
    background-color: #fff;
}
.bs-callout-danger {
    background-color: #fcf2f2;
    border-color: #d9534f;
}
.bs-callout-danger h4, .unavailable, .unpaid {
    color: #d9534f;
}
.bs-callout-warning {
    background-color: #fefbed;
    border-color: #f0ad4e;
}
.bs-callout-warning h4, .cancelled {
    color: #f0ad4e;
}
.bs-callout-info {
    background-color: #f0f7fd;
    border-color: #5bc0de;
}
.bs-callout-info h4, .refunded, .collections {
    color: #5bc0de;
}
.bs-callout-success {
    background-color: #f2fdf0;
    border-color: #669512;
}
.bs-callout-success h4, .available, .paid {
    color: #669512;
}
/*div .TESTING-REMOVE-WHEN-LIVE + div {
    display: none;
}*/



.adminreturndiv {
    z-index: 100000;
    position:absolute;
    top:0 !important;
    right:0 !important;
    padding:5px 10px !important;
    background-color:#B4B4B4 !important;
    font-family:Tahoma !important;
    font-size:11px !important;
    color:#000 !important;
}
.adminreturndiv a {
    color: #fff !important;
    text-decoration: underline !important;
}

.alert h4 {
    font-weight: 400;
}
.tp-caption.lite {
    font-size: 20px !important;
}
.dark-wrapper .container.inner {
    min-height: 232px;
}
li .icon a {
    position: absolute;
    padding: 0px;
    padding-left: 10px;
    padding-top: 2px;
}
.inner .breadcrumb {
    padding: 0px;
    margin-bottom: 0px;
    background-color: transparent;
}

.pagination > li > a, .pagination > li > span {
    color: #c61c23;
}

/* RESPONSIVE STYLES */
@media (min-width: 992px){
    .drop-down-menu {
        min-height: 330px;
    }
}
@media (min-width: 1172px){
    .drop-down-menu {
        min-height: 305px;
    }
}

@media (max-width: 767px) {
    .input-group-addon {
        display: none;
    }
    .input-height{
        height: 40px;
        font-size: 16px;
    }
    .IB-search .input-group {
        padding-bottom: 15px;
    }
    .IB-search .inner .well{
        padding: 20px;
    }
    .partner-logo img{
        padding-top:0px;
    }
    .form-group [class*="col-"] {
        margin-bottom: 0px;
    }
    .well .nav-pills > li {
        float: none;
    }
    .well .nav-tabs > li {
        float: none;
    }
    .well .nav-tabs > li.active > a {
        background-color: #eee;
        border-bottom-color: #ddd;
    }
    .btn {
        margin-bottom: 5px;
    }
    .pagination .input-group-addon {
        display: table-cell;
    }
    .dropdown .hidden-xs {
        display: none !important;
    }

}

@media screen and (min-width: 768px){
    .modal-dialog {
        width: 900px;

    }
}


@media (max-width: 991px){
    .drop-down-prods{
        padding: 20px !important;
    }
}

/*LEGACY STYLES UPDATE*/

#domain-results .domainavailable {
    color: #669512;
}
#domain-results .domainunavailable {
    color: #C61c23;
}

.inputlabel {
    font-weight: bold;
}


/* COLOUR ANIMATION */

@-webkit-keyframes REFRESH-PULSE {
    0%   { color:#000000; }
    50%  { color:#80b621; }
    100% { color:#000000; }
}
@-moz-keyframes REFRESH-PULSE {
    0%   { color:#000000; }
    50%  { color:#80b621; }
    100% { color:#000000; }
}
@-o-keyframes REFRESH-PULSE {
    0%   { color:#000000; }
    50%  { color:#80b621; }
    100% { color:#000000; }
}
@keyframes REFRESH-PULSE {
    0%   { color:#000000; }
    50%  { color:#80b621; }
    100% { color:#000000; }
}

.refresh-pulse {
    -webkit-animation: REFRESH-PULSE 1s infinite; /* Safari 4+ */
    -moz-animation:    REFRESH-PULSE 1s infinite; /* Fx 5+ */
    -o-animation:      REFRESH-PULSE 1s infinite; /* Opera 12+ */
    animation:         REFRESH-PULSE 1s infinite; /* IE 10+, Fx 29+ */

}



/*-----------------------------------------------------------------------------------*/
/*	GENERAL
/*-----------------------------------------------------------------------------------*/
body {
    font-family: sans-serif;
    color: #000;
}
a, .colorib, .post-title a:hover, .black-wrapper a:hover, ul.circled li:before, blockquote small{
    color: #c61c23;
}
.color-wrapper {
    background: #c61c23;
}
.inner {
    padding-top: 30px;
    padding-bottom: 30px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    /*font-family: sans-serif;*/
    margin-top: 10px;
    font-weight: 300;
}
.section-title h2 {
    text-transform: none;
    font-weight: 600;
}

a.text-primary:hover {color:#3071a9}
.text-success {color:#3c763d}
a.text-success:hover {color:#2b542c}
.text-info {color:#31708f}
a.text-info:hover {color:#245269}
.text-warning {color:#8a6d3b}
a.text-warning:hover {color:#66512c}
.text-danger {color:#a94442}
a.text-danger:hover {color:#843534}
.bg-primary {color:#fff;background-color:#428bca}
a.bg-primary:hover {background-color:#3071a9}
.bg-success {background-color:#dff0d8}
a.bg-success:hover {background-color:#c1e2b3}
.bg-info {background-color:#d9edf7}
a.bg-info:hover {background-color:#afd9ee}
.bg-warning {background-color:#fcf8e3}
a.bg-warning:hover {background-color:#f7ecb5}
.bg-danger {background-color:#f2dede}
a.bg-danger:hover {background-color:#e4b9b9}
/*-----------------------------------------------------------------------------------*/
/*	HEADER
/*-----------------------------------------------------------------------------------*/
.navbar-brand {
    padding: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}
.navbar {
    z-index: 1000;
}
.navbar-nav > li > a {
    font-size: 16px;
    font-weight: 700;
    text-transform: none;
    color: #000;
    padding: 40px 14px;
}
.navbar-header {
    background: #f9f9f9;
    border-bottom: 1px solid #ddd;
}
.nav > li > a:hover, .nav > li.current > a {
    color: #c61c23;
}
.navbar .dropdown-menu {
    background-color: #fff;
    border-top: 2px solid #c61c23 !important;
}
@media (max-width: 767px){
    .navbar .dropdown-menu {
        border-top: 0px !important;
    }
}

.navbar .nav .open > a,
.navbar .nav .open > a:hover,
.navbar .nav .open > a:focus {
    background: #fff;
    color: #c61c23;
    display: block;
}
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > li > a:hover,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > li > a:focus,
.navbar .dropdown-submenu:hover > a,
.navbar .dropdown-submenu:focus > a,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > .active > a,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > .active > a:hover,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > .active > a:focus {
    color: #c61c23;
}

/*-----------------------------------------------------------------------------------*/
/*	MEGA MENU
/*-----------------------------------------------------------------------------------*/
.yamm .yamm-content,
.yamm .yamm-content a,
.yamm .yamm-content h1,
.yamm .yamm-content h2,
.yamm .yamm-content h3,
.yamm .yamm-content h4,
.yamm .yamm-content h5,
.yamm .yamm-content h6 {
    color: #000;
}
.yamm .yamm-content img {
    width: auto
}
.yamm .yamm-content a:hover {
    color: #c61c23
}
.nav-drop-btn {
    color: #fff !important;
}
/*-----------------------------------------------------------------------------------*/
/*	BUTTON
/*-----------------------------------------------------------------------------------*/
.btn-ib {
    color: #ffffff;
    background-color: #c61c23;
    border-color: #c61c23;
}
.btn-ib:hover,
.btn-ib:focus,
.btn-ib:active,
.btn-ib.active,
.open .dropdown-toggle.btn-ib {
    color: #ffffff;
    background-color: #a5181e;
    border-color: #a5181e;
}
.btn-ib:active,
.btn-ib.active,
.open .dropdown-toggle.btn-ib {
    background-image: none;
}
.btn-ib.disabled,
.btn-ib[disabled],
fieldset[disabled] .btn-ib,
.btn-ib.disabled:hover,
.btn-ib[disabled]:hover,
fieldset[disabled] .btn-ib:hover,
.btn-ib.disabled:focus,
.btn-ib[disabled]:focus,
fieldset[disabled] .btn-ib:focus,
.btn-ib.disabled:active,
.btn-ib[disabled]:active,
fieldset[disabled] .btn-ib:active,
.btn-ib.disabled.active,
.btn-ib[disabled].active,
fieldset[disabled] .btn-ib.active {
    background-color: #a5181e;
    border-color: #a5181e;
}
/*-----------------------------------------------------------------------------------*/
/*	REVOLUTION SLIDER
/*-----------------------------------------------------------------------------------*/
.fullwidthbanner-container {
    max-height: 400px !important;
}
.tp-loader {
    background: url('../images/loading.gif') no-repeat;
}
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
    .tp-loader {
        background-image: url('../images/loading@2x.gif')
    }
}
.tp-bannertimer {
    background: url('../images/timer.png');
}
/*-----------------------------------------------------------------------------------*/
/*	SERVICES TABS
/*-----------------------------------------------------------------------------------*/
.services .tab:hover .icon i.icn,
.services .tab.active .icon i.icn {
    color: #c61c23;
}
.services .tab:hover .pin,
.services .tab.active .pin {
    background-color: #c61c23;
}
.services .tab:hover h4,
.services .tab.active h4 {
    color: #c61c23;
}

.services .tab.enabled-tab .icon i.icn {
    color: #000;
}
.services .tab.enabled-tab:hover .icon i.icn{
    color: #c61c23;
}

.services .tab.enabled-tab h4 {
    color: #000;
}
.services .tab.enabled-tab:hover h4 {
    color: #C61c23;
}
/*-----------------------------------------------------------------------------------*/
/*	TABS ON TOP
/*-----------------------------------------------------------------------------------*/
.tabs-top .tab a:hover,
.tabs-top .tab.active a {
    color: #c61c23;
    border-color: #c61c23;
}
/*-----------------------------------------------------------------------------------*/
/*	TESTIMONIALS
/*-----------------------------------------------------------------------------------*/
#testimonials .author {
    color: #c61c23;
}
/*-----------------------------------------------------------------------------------*/
/*	COLUMN TESTIMONIALS
/*-----------------------------------------------------------------------------------*/
.col-testimonials .author {
    color: #c61c23;
}
/*-----------------------------------------------------------------------------------*/
/*	ACCORDION / TOGGLE
/*-----------------------------------------------------------------------------------*/
.panel-title > a:hover {
    color: #c61c23
}
/*-----------------------------------------------------------------------------------*/
/*	SERVICES ICONS
/*-----------------------------------------------------------------------------------*/
.col-services .icon i.icn {
    color: #c61c23;
}
.col-services-2 .col:hover .icon-border i {
    background-color: #c61c23;
}
/*-----------------------------------------------------------------------------------*/
/*	CAPTION & OVERLAY
/*-----------------------------------------------------------------------------------*/
.image-caption h3 a:hover {
    color: #c61c23
}
.black-wrapper .image-caption h3 a:hover {
    color: #c61c23
}
/*-----------------------------------------------------------------------------------*/
/*	BLOG
/*-----------------------------------------------------------------------------------*/
.more {
    color: #c61c23;
}
.meta a:hover {
    color: #c61c23
}
/*-----------------------------------------------------------------------------------*/
/*	PAGINATION
/*-----------------------------------------------------------------------------------*/
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
    color: #c61c23;
    border: 2px solid #c61c23;
}
/*-----------------------------------------------------------------------------------*/
/*	NAVIGATION
/*-----------------------------------------------------------------------------------*/
.navigation a:hover {
    color: #c61c23;
    border: 2px solid #c61c23;
}
/*-----------------------------------------------------------------------------------*/
/*	COMMENTS
/*-----------------------------------------------------------------------------------*/
#comments .info h2 a:hover {
    color: #c61c23
}
#comments a.reply-link:hover {
    color: #c61c23
}
/*-----------------------------------------------------------------------------------*/
/*	STEPS
/*-----------------------------------------------------------------------------------*/
.step h5 {
    color: #c61c23
}
.icon-border i {
    color: #c61c23;
    border: 2px solid #c61c23;
}
.step:hover .icon-border i {
    background-color: #c61c23;
}
/*-----------------------------------------------------------------------------------*/
/*	PROGRESS BAR
/*-----------------------------------------------------------------------------------*/
.progress-list li em {
    color: #c61c23;
}
.progress.plain .bar {
    background: #c61c23;
}
/*-----------------------------------------------------------------------------------*/
/*	SIDEBAR
/*-----------------------------------------------------------------------------------*/
.sidebox a:hover {
    color: #c61c23
}
.border-list li a:hover {
    color: #c61c23
}
.border-list li:hover:after {
    color: #c61c23
}
/*-----------------------------------------------------------------------------------*/
/*	PARALAX
/*-----------------------------------------------------------------------------------*/
.parallax a:hover {
    color: #c61c23
}
.parallax.contact {
    background-image: url('../images/art/parallax1.jpg')
}
.parallax.testimonials {
    background-image: url('../images/art/parallax2.jpg')
}
/*-----------------------------------------------------------------------------------*/
/*	PRICING TABLE
/*-----------------------------------------------------------------------------------*/
.pricing .plan h4 span {
    color: #c61c23
}
/*-----------------------------------------------------------------------------------*/
/*	TOOLTIP
/*-----------------------------------------------------------------------------------*/
.tooltip-inner {
    background-color: #000 !important;
    white-space:normal;
}
.tooltip.top .tooltip-arrow,
.tooltip.top-left .tooltip-arrow,
.tooltip.top-right .tooltip-arrow, {
    border-top-color: #000 !important;
}
.tooltip.right .tooltip-arrow {
    border-right-color: #000 !important;
}
.tooltip.left .tooltip-arrow {
    border-left-color: #000 !important;
}
.tooltip.bottom .tooltip-arrow,
.tooltip.bottom-left .tooltip-arrow,
.tooltip.bottom-right .tooltip-arrow {
    border-bottom-color: #000 !important;
}
/*-----------------------------------------------------------------------------------*/
/*	BOX LAYOUT
/*-----------------------------------------------------------------------------------*/
@media (min-width: 1270px) {
    .box-layout {
        background: transparent url('../images/bg/bg1.jpg') repeat fixed;
        padding: 0;
    }
}
/*-----------------------------------------------------------------------------------*/
/*	RESPONSIVE
/*-----------------------------------------------------------------------------------*/
@media (max-width: 991px) {
    .navbar-nav > li > a {
        /*color: #c61c23*/
    }
}
@media (max-width: 767px) {
    .services .tab a:hover,
    .services .tab.active a {
        border-color: #c61c23
    }
    .services .tab:hover h4,
    .services .tab.active h4 {
        color: #c61c23
    }
}